<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:gravity="center"
    android:orientation="vertical">

    <!-- App Logo -->
    <ImageView
        android:id="@+id/app_logo"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:src="@mipmap/app_logo" />

    <!-- App Name -->
    <TextView
        android:id="@+id/app_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        style="@style/TextViewFont_PopSemiBold"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="28sp" />

    <!-- App Description -->
    <TextView
        android:id="@+id/app_description"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:alpha="0.8"
        style="@style/TextViewFont_PopMedium"
        android:text="@string/splash_desc"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <!-- Loading Indicator -->
    <ProgressBar
        android:id="@+id/loading_indicator"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="48dp"
        android:indeterminate="true"
        android:indeterminateTint="@android:color/black" />

</LinearLayout>